
\begin{tabular}{lllll}
\toprule
Super Population & A & B & D & E\\
\midrule
AFR & 0.9973 (0.997-0.9976) & 0.9976 (0.9973-0.9978) & 0.9979 (0.9977-0.998) & 0.9967 (0.9962-0.9971)\\
EUR & 0.9985 (0.9983-0.9987) & 0.9987 (0.9985-0.9988) & 0.9988 (0.9987-0.9989) & 0.9988 (0.9986-0.9989)\\
\bottomrule
\end{tabular}